<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

Formulaire d'inscription aux JFLA'2012
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2012</H1>

<H3 ALIGN=CENTER>4 février au 7 février 2012 Carnac</H3>

<P ALIGN=CENTER>
<IMG SRC="http://jfla.inria.fr/2012/photo_site_conf.jpg"
     ALT="Site de la manifestation"></P>



<H1 ALIGN=CENTER>
  <FONT COLOR="#003399">Inscription aux JFLA'2012</FONT>
</H1>

<H2 ALIGN=CENTER>Inscriptions avant le 20 janvier 2012</H2>

<FORM METHOD=POST ACTION="/cgi-bin/jfla/inscription_jfla2012">
  <INPUT TYPE="HIDDEN" NAME="Call_back" VALUE="treat_form">
  <INPUT TYPE="HIDDEN" NAME="DataDirectory" VALUE="/home/yquem/guest/jfla/2012/Data">

<H2 ALIGN=LEFT>
  <FONT COLOR="#003399">Vos coordonnées</FONT>
</H2>

<UL>
  <LI>Nom
       <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="NomParticipant">
  <LI>Prénom
       <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="PrenomParticipant">
  <LI>Organisme
       <INPUT TYPE="TEXT" SIZE=40 MAXLENGTH=70 NAME="OrganismeParticipant">
  <LI>Adresse
       <INPUT TYPE="TEXT" SIZE=50 MAXLENGTH=100 NAME="AdresseParticipant">
  <LI>Code Postal
       <INPUT TYPE="TEXT" SIZE=7 MAXLENGTH=15 NAME="CodePostalParticipant"> 
  <LI>Ville
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="VilleParticipant">
  <LI>Pays
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="PaysParticipant">
  <LI>Téléphone
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelephoneParticipant">
  <LI>Adresse électronique
       <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=50 NAME="EmailParticipant">
  <LI>Télécopie
       <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=20 NAME="TelecopieParticipant">
</UL>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Moyen de paiement</FONT>
</H2>

<DL>
 <DT><INPUT TYPE="radio" NAME="Paiement" VALUE="" CHECKED>
 <STRONG>Choisissez votre moyen de paiement</STRONG>:</DT>

 <DD><INPUT TYPE="radio" NAME="Paiement" VALUE="Cheque">
 Paiement par chèque (à l'ordre de l'Agent Comptable de l'INRIA).

 <DD><INPUT TYPE="radio" NAME="Paiement" VALUE="Virement">
 Paiement par ordre de virement bancaire.

 <DD><INPUT TYPE="radio" NAME="Paiement" VALUE="BonDeCommande">
 Paiement par bon de commande.
</DL>

<P>Dans tous les cas, <B>vous devez envoyer un courrier papier signé à
l'INRIA</B>.
<BR>Le texte de ce courrier vous sera envoyé automatiquement par courrier
électronique: il vous suffira donc de l'imprimer, puis de le signer et de
l'envoyer à l'INRIA.</P>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Hébergement</FONT>
</H2>

<P ALIGN=LEFT><A
HREF="http://jfla.inria.fr/2012/conditions_hebergement.html">
Renseignements pratiques sur les conditions d'hébergement</A></P>

<P>Votre séjour à l'hôtel est pris en charge du 4 février
2012 (arriver de préférence avant 14 heures), au 7 février
2012. Dans le cas où vous désirez séjourner plus longtemps à l'hôtel
(arrivée plus tôt ou départ plus tard), vous devez contacter l'hôtel
directement, en vous présentant comme congressiste des JFLA.</P>

<P ALIGN=LEFT>(Les prix s'entendent toutes taxes comprises, TVA de
19.60% incluse)</P>

<DL>
 <DT><INPUT TYPE="radio" NAME="Montant" VALUE="" CHECKED>
 <STRONG>Choisissez votre type d'hébergement</STRONG>:</DT>

 <DD>
 <INPUT TYPE="radio" NAME="Montant" VALUE="(Non communiqué)">
 (Non communiqué) euros TTC.
 (Chambre individuelle).<BR>

 <INPUT TYPE="radio" NAME="Montant" VALUE="(Non communiqué)">
 (Non communiqué) euros TTC.
 (Chambre double). <BR>
 </DD>

</DL>

<P ALIGN=LEFT>
En cas de chambre double, précisez éventuellement:<BR>
Avec quel(le) participant(e) souhaitez-vous partager votre chambre ?
 <INPUT TYPE="TEXT" SIZE=20 MAXLENGTH=50 NAME="Accompagnant">
</P>

<DL>
 <DT><INPUT TYPE="radio" NAME="Regime" VALUE="" CHECKED>
 <STRONG>Avez-vous un régime alimentaire particulier ?</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="Regime" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="Regime" VALUE="non"> Non.<BR>
  Si oui, précisez
  <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=250 NAME="AutreRegime">
 </DD>
</DL>

<P ALIGN=LEFT>
<STRONG>Choisissez votre date d'arrivée</STRONG>
<SELECT NAME="DateArrivee" SIZE=1>
  <OPTION SELECTED
     VALUE="4 février 2012">
   4 février 2012 </OPTION>
  <OPTION VALUE="autre"> autre  </OPTION>
</SELECT>

  <UL>
   <LI>Si autre, précisez
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateArrivee">
  </UL>

<P ALIGN=LEFT>
<STRONG>Heure d'arrivée</STRONG>
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureArrivee">

<STRONG>Par quel moyen de transport</STRONG>
<SELECT NAME="MoyenTransport" SIZE=1>
  <OPTION SELECTED
     VALUE="train"> Train </OPTION>
  <OPTION VALUE="avion"> avion  </OPTION>
</SELECT>

<STRONG>Lieu d'arrivée</STRONG>
<SELECT NAME="LieuArrivee" SIZE=1>
  <OPTION SELECTED
          VALUE="Carnac"> Carnac </OPTION>
  <OPTION VALUE="(Non Communiqué)"> (Non Communiqué) </OPTION>
</SELECT>

<P ALIGN=LEFT>
<STRONG>Choisissez votre date de départ</STRONG>
<SELECT NAME="DateDepart" SIZE=1>
  <OPTION SELECTED VALUE=
    "7 février 2012 vers (Non Communiqué)">
  7 février 2012 vers (Non Communiqué) </OPTION>
  <OPTION VALUE="autre"> autre </OPTION>
</SELECT>

  <UL>
   <LI>Si autre, précisez
      <INPUT TYPE="TEXT" SIZE=30 MAXLENGTH=40 NAME="AutreDateDepart">
   <LI>Éventuellement, heure approximative de départ de l'hôtel
      <INPUT TYPE="TEXT" SIZE=15 MAXLENGTH=30 NAME="HeureDepart">
  </UL>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Voyage</FONT>
</H2>

<P>L'organisation de votre voyage est à votre charge.
Un seul conseil: <STRONG>réservez le plus tôt possible</STRONG>!</P>

<A HREF="http://jfla.inria.fr/2012/moyens_acces.html">
Renseignements pratiques sur le voyage</A>.


<INPUT TYPE="HIDDEN" NAME="NavetteA" VALUE="non">
<INPUT TYPE="HIDDEN" NAME="NavetteD" VALUE="non">
<!--
<P ALIGN=LEFT><STRONG>Navette Gare-Conférence</STRONG>

<DL>
 <DT><INPUT TYPE="radio" NAME="NavetteA" VALUE="" CHECKED>
 <STRONG>Je serais intéressé(e) par la navette du 4 février 2012
 départ gare de (Non Communiqué) à (Non Communiqué)</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="NavetteA" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="NavetteA" VALUE="non"> Non.
 </DD>

 <DT><INPUT TYPE="radio" NAME="NavetteD" VALUE="" CHECKED>
 <STRONG>Je serais intéressé(e) par la navette du 7 février
 2012 départ de l'hôtel à (Non Communiqué) vers (Non Communiqué).</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="NavetteD" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="NavetteD" VALUE="non"> Non.
 </DD>
</DL>
-->

<INPUT TYPE="HIDDEN" NAME="Excursion" VALUE="non">
<!--
<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Événement social</FONT>
</H2>

<DL>
 <DT><INPUT TYPE="radio" NAME="Excursion" VALUE="" CHECKED>
 <STRONG>Je désire participer à l'excursion du dimanche après-midi
 (frais de participation modiques à régler sur place).</STRONG></DT>
 <DD>
  <INPUT TYPE="radio" NAME="Excursion" VALUE="oui"> Oui.
  <INPUT TYPE="radio" NAME="Excursion" VALUE="non"> Non.
 </DD>
</DL>
-->

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Programme</FONT>
</H2>

<P>Cliquez ici, si vous avez besoin d'imprimer <A
HREF="http://jfla.inria.fr/2012/programme_conference.html">le
programme</A> des JFLA'2012.</P>

<H2 ALIGN=LEFT>
 <FONT COLOR="#003399">Votre inscription est prête</FONT>
 <INPUT TYPE="SUBMIT" VALUE="envoyer">
</H2>

<!--<P ALIGN=CENTER><B><INPUT TYPE="SUBMIT" VALUE="ENVOYER"></B></P>-->

</FORM>

<P>Pour toutes remarques concernant ce formulaire, écrire à
<CODE>Pierre.Weis@inria.fr</CODE>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Chantal Girodon<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : +33 (0)1 39 63 50 53 - Fax : +33 (0)1 39 63 56 38<BR>
email : <CODE>symposia@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2012/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2012/copyright-fra.html">Copyright</A>
&#169; 1996 - 2011 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
jeudi 11 septembre 2008
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

